kitten-choose_fonts(1)

Name
kitten-choose_fonts - Choose the fonts used in kitty

Usage
kitten choose_fonts

Options

--reload-in [=parent]
    By default, this kitten will signal only the parent kitty instance it is running in to reload its config, after making changes. Use this option to instead either not reload the config at all or in all running kitty instances. Choices: parent, all, none

--help, -h
    Show help for this command